<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">

    <title>Coke</title>

    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/css/bootstrap.min.css" integrity="sha384-Gn5384xqQ1aoWXA+058RXPxPg6fy4IWvTNh0E263XmFcJlSAwiGgFAW/dAiS6JXm" crossorigin="anonymous">
    <link rel="stylesheet" href="cokeStyle.css">
    <script src="https://kit.fontawesome.com/edbf8ea42b.js" crossorigin="anonymous"></script>
    <link rel="manifest" href="manifest.json">
    <link rel="apple-touch-icon" href="">
</head>
<body>
    

<div class="float-center">  
    <div class="container">

        <div class="row align-items-center justify-content-center">
            <i class="text-center fas fa-lock col p-5"></i>
        </div>

        <div class="row align-items-center justify-content-center pb-5 h3">
            <div class="col input-group-lg p-2">
                <select class="custom-select" id="">
                    <option selected></option>
                    <option value="1">1</option>
                    <option value="2">218</option>
                    <option value="3">27</option>
                    <option value="4">21</option>
                    <option value="5">36</option>
                    <option value="6">8</option>
                    <option value="7">10</option>
                    <option value="8">17</option>
                    <option value="9">15</option>
                </select>         
            </div>
            <div class="col input-group-lg p-2">
                <select class="custom-select" id="">
                    <option selected></option>
                    <option value="1">1</option>
                    <option value="2">218</option>
                    <option value="3">27</option>
                    <option value="4">21</option>
                    <option value="5">36</option>
                    <option value="6">8</option>
                    <option value="7">10</option>
                    <option value="8">17</option>
                    <option value="9">15</option>
                </select>         
            </div>
            <div class="col input-group-lg p-2">
                <select class="custom-select" id="">
                    <option selected></option>
                    <option value="1">1</option>
                    <option value="2">218</option>
                    <option value="3">27</option>
                    <option value="4">21</option>
                    <option value="5">36</option>
                    <option value="6">8</option>
                    <option value="7">10</option>
                    <option value="8">17</option>
                    <option value="9">15</option>
                </select>         
            </div>
            <div class="col input-group-lg p-2">
                <select class="custom-select" id="">
                    <option selected></option>
                    <option value="1">1</option>
                    <option value="2">218</option>
                    <option value="3">27</option>
                    <option value="4">21</option>
                    <option value="5">36</option>
                    <option value="6">8</option>
                    <option value="7">10</option>
                    <option value="8">17</option>
                    <option value="9">15</option>
                </select>         
            </div>
            <div class="col input-group-lg p-2">
                <select class="custom-select" id="">
                    <option selected></option>
                    <option value="1">1</option>
                    <option value="2">218</option>
                    <option value="3">27</option>
                    <option value="4">21</option>
                    <option value="5">36</option>
                    <option value="6">8</option>
                    <option value="7">10</option>
                    <option value="8">17</option>
                    <option value="9">15</option>
                </select>         
            </div>
            <div class="col input-group-lg p-2">
                <select class="custom-select" id="">
                    <option selected></option>
                    <option value="1">1</option>
                    <option value="2">218</option>
                    <option value="3">27</option>
                    <option value="4">21</option>
                    <option value="5">36</option>
                    <option value="6">8</option>
                    <option value="7">10</option>
                    <option value="8">17</option>
                    <option value="9">15</option>
                </select>         
            </div>
            <div class="col input-group-lg p-2">
                <select class="custom-select" id="">
                    <option selected></option>
                    <option value="1">1</option>
                    <option value="2">218</option>
                    <option value="3">27</option>
                    <option value="4">21</option>
                    <option value="5">36</option>
                    <option value="6">8</option>
                    <option value="7">10</option>
                    <option value="8">17</option>
                    <option value="9">15</option>
                </select>         
            </div>
            <div class="col input-group-lg p-2">
                <select class="custom-select" id="">
                    <option selected></option>
                    <option value="1">1</option>
                    <option value="2">218</option>
                    <option value="3">27</option>
                    <option value="4">21</option>
                    <option value="5">36</option>
                    <option value="6">8</option>
                    <option value="7">10</option>
                    <option value="8">17</option>
                    <option value="9">15</option>
                </select>         
            </div>
            <div class="col input-group-lg p-2">
                <select class="custom-select" id="">
                    <option selected></option>
                    <option value="1">1</option>
                    <option value="2">218</option>
                    <option value="3">27</option>
                    <option value="4">21</option>
                    <option value="5">36</option>
                    <option value="6">8</option>
                    <option value="7">10</option>
                    <option value="8">17</option>
                    <option value="9">15</option>
                </select>         
            </div>


        </div>
    </div>
</div>

<script src="cokeScript.js"></script> 

<!-- Optional JavaScript -->
<!-- jQuery first, then Popper.js, then Bootstrap JS -->
<script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
<script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
<script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.0.0/js/bootstrap.min.js" integrity="sha384-JZR6Spejh4U02d8jOt6vLEHfe/JQGiRRSQQxSfFWpi1MquVdAyjUar5+76PVCmYl" crossorigin="anonymous"></script>
<script src="bootstrap-input-spinner.js"></script>
<!-- <script>$("input[type='number']").inputSpinner()</script> -->

</body>
</html>